/// <reference types="react" />
import { CommonTagProps } from '.';
export type BaseTagStyleProps = {
    backgroundColor: string;
    fontColor: string;
};
export declare const Wrapper: import("@emotion/styled").StyledComponent<{
    theme?: import("@emotion/react").Theme | undefined;
    as?: import("react").ElementType<any> | undefined;
} & Pick<BaseTagStyleProps, "backgroundColor"> & Pick<CommonTagProps, "inline">, import("react").DetailedHTMLProps<import("react").HTMLAttributes<HTMLDivElement>, HTMLDivElement>, {}>;
